{
  "id": 5539011,
  "name": "The People of the State of Illinois, defendant in error, v. Granville Miller, plaintiff in error",
  "name_abbreviation": "People v. Miller",
  "decision_date": "1931-03-18",
  "docket_number": "Gen. No. 8,275",
  "first_page": "653",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 653"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 314,
    "ocr_confidence": 0.505,
    "sha256": "f721ea36b7d9ffc4668848a91302739177d613d201b6b3e7552dd88e2dbfa1f6",
    "simhash": "1:9c7e0c69b70faabc",
    "word_count": 53
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Granville Miller, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "H. A. Brooks and Edward A. Jones, for plaintiff in error.",
      "Mark O. Keller, State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Granville Miller, plaintiff in error.\nGen. No. 8,275.\nOpinion filed March 18, 1931.\nH. A. Brooks and Edward A. Jones, for plaintiff in error.\nMark O. Keller, State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0653-03",
  "first_page_order": 713,
  "last_page_order": 713
}
